RubyGems Navigation menu

awss3sync 1.1.0

Sync AWS S3 directories. Requires AWS CLI to be installed and configured before use.

Versions:

  1. 1.1.0 - September 14, 2017 (7 KB)
  2. 1.0.0 - September 13, 2017 (7 KB)
  3. 0.0.0 - September 13, 2017 (6 KB)

Runtime Dependencies (1):

  • thor ~> 0.20.0
  • Development Dependencies (2):

  • bundler ~> 1.15
  • rake ~> 10.0
  • Owners:

    Authors:

    • Vell

    SHA 256 checksum:

    bf8387ae0fd224c65071e7b6a61a22694acb4740b2d5e411b71a30573906be43

    Total downloads 1,809

    For this version 797

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: